<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
     android:id="@+id/td_scrollView">
  
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="10dip" >
      
        <TextView
            android:id="@+id/current_loginAccount"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dip"
            android:text=""
            android:textSize="15sp"
            android:layout_margin="2dp"
            android:textStyle="italic"
            android:layout_gravity="center_horizontal"
            />
     
	  <Button
            android:id="@+id/btnLogout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" 
            android:background="@null" 
           android:layout_marginTop="5dp"
            android:text="注销"
            android:textColor="#228b22"
            android:layout_gravity="center_horizontal"
           />
	  
	  
         <LinearLayout 	style ="@style/ll_line_1"	 
	             android:layout_height="wrap_content" 
	              android:layout_marginTop="10dip"
	                android:layout_marginRight="10dip"
	             android:orientation="horizontal"
	            > 
	            
             
             
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dip"
            android:text="@string/login_title"
            android:layout_weight="1" 
            android:textSize="12sp"
            android:layout_marginTop="10dp"
             />
          
        </LinearLayout>
          <LinearLayout   style ="@style/ll_line_note"     >							 
			 	<TextView                                                                                                                   
				     	android:id="@+id/txtNotice" 
				        style ="@style/ll_text_view_1"  
					    android:visibility="gone"
					     />  
													 		    
	      </LinearLayout> 
	      
      <LinearLayout   style ="@style/ll_line_1"   android:layout_marginBottom="30dp" >
          
	       <LinearLayout   style ="@style/ll_line_basic" 
	      		  
	           >
  				 <LinearLayout   style ="@style/ll_line_1">
				        <EditText
				            android:id="@+id/loginAccount"
				            android:text=""
				            android:layout_width="fill_parent"
				            android:layout_height="fill_parent"
				            android:hint="请输入您注册的邮箱"
				             
				            />
				     </LinearLayout> 
		        <!-- android:inputType="textEmailAddress"  -->
		       
				 <LinearLayout   style ="@style/ll_line_1">
			       	 <EditText
			            android:id="@+id/loginPassword"
			             android:text=""
			            android:layout_width="fill_parent"
			            android:layout_height="fill_parent"
			            android:hint="请输入您的密码"
			            android:inputType="textPassword" 
			             
			            />
		        </LinearLayout> 
			</LinearLayout> 
		
       
	     
	       
			   <LinearLayout 	style ="@style/ll_line_basic"	 
 			              android:layout_width="wrap_content"  
			                android:layout_weight="0"
			                android:layout_marginLeft="20dp"
			                  android:layout_marginRight="10dp"
			                android:gravity="bottom" 
			                 android:layout_gravity="bottom"
 				            >  
				            
			      <!--     <TextView
			            android:id="@+id/login_error"
			            android:layout_width="fill_parent"
			            android:layout_height="wrap_content"
			            android:padding="10dip"
			            android:textColor="#e30000"
			            android:textStyle="bold" /> -->
			        <Button
			            android:id="@+id/btnLogin"
			            android:layout_width="fill_parent"
			            android:layout_height="wrap_content" 
			            android:background="#ff6347" 
			            android:text="登录"
			            android:layout_gravity="bottom"
			            android:textColor="#fff" />
			
			       
		        </LinearLayout>  
        
	 </LinearLayout>
	    
      <Button
            android:id="@+id/btnQQLogin"
             style="@style/ll_button.small" 
           
            android:layout_width="wrap_content"
             android:layout_height="wrap_content" 
            android:layout_gravity="center_horizontal"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:text="使用QQ账号登录"
            />
      
	  <Button
			            android:id="@+id/btnLinkToRegisterScreen"
			            android:layout_width="wrap_content"
			            android:layout_height="wrap_content" 
			            android:background="@null" 
			           android:layout_marginTop="30dp"
			            android:text="注册"
			            android:textColor="#228b22"
			            android:layout_gravity="center_horizontal"
			           />
    </LinearLayout>

</ScrollView>